## # Radios

NRadio

Name | Type | Default | Description
--- | --- | --- | ---
option | [String, Number, Boolean, Object] | true | Value of the option in the radio group

NRadioGroup

Name | Type | Default | Description
--- | --- | --- | ---
options | Array | -- | An array of options `[{ label: 'Cat', value: 'cat' }]`
label-prop | String | label | Property of the option object to use as label
value-prop | String | value | Property of the option object to use as value
stacked | Boolean | -- | Stack options vertically
gap | String | small | Gap size between items

### # Default Radio

Option

Current value: false

### # Multiple Radios

Cats
Dogs
Rats

Current value: rats

### # Image Boxes

Current value:

### # Radio Group

Which animal is your favorite?
Cats
Dogs
Rats

Current value: []

### # Radio Group with Slots

Which animal is your favorite?

Current value: 18